Link Qlik apps to an organization

PUT
/api/v2/organizations/{id}/qlik-apps

Links specific Qlik apps to an organization. Returns the list of linked Qlik apps.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

id*string

The ID of the organization.

Formatuuid

Request Body

application/json

The list of Qlik app IDs to link.

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/api/v2/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/qlik-apps" \  -H "Content-Type: application/json" \  -d '[    "497f6eca-6276-4993-bfeb-53cbbbba6f08"  ]'
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "appId": "string",      "name": "string",      "description": "string",      "stream": "string",      "folder": "string"    }  ],  "resultInfo": {    "page": 0,    "perPage": 0,    "totalCount": 0,    "totalPages": 0,    "hasPreviousPage": true,    "hasNextPage": true  }}